<template>
  <modal
    id="waitingDsnFilePopup"
    title="Opération en cours"
    show="true"
  >
    <template #content>
      <p>Merci de bien vouloir patienter pendant l'intégration de votre premier fichier DSN.</p>
      <p>Cette opération peut prendre plusieurs minutes...</p>
      <div
        class="dsnplusLoader"
      />
    </template>
  </modal>
</template>

<script>
import Modal from './Modal'
export default {
  name: 'WaitingDsnFileModal',
  components: {Modal}
}
</script>

<style scoped>
.dsnplusLoader {
  position: relative !important;
  margin: auto !important;
  left: unset !important;
  top: unset !important;
}
</style>